---
title: "Two Approaches, the 'Classic' One & the Angular Way"
lastUpdate: "2015-07-14"
type: chapter
order: -1
draft: false
---

Qlik Sense offers ***two different approaches to develop visualization extension***. One of the approaches is very similar to the extension concept in QlikView, I call it the „Classic Approach“:

You already got to know this approach, which uses the `paint` method, and it was used and described in entire part 1 of this tutorial. Since this approach is very similar to how one has developed extensions in QlikView, this is probably also the favorable approach if you are considering to migrate extensions from QlikView to Qlik Sense.

The other approach is using one of the main underlying technologies of the Qlik Sense client, AngularJS.

## Short introduction to AngularJS
If you haven't worked with AngularJS so far, I can just recommend to start understanding it, at least the basics. Since AngularJS is the [most famous framework](http://www.google.com/trends/explore#cat=0-5&q=angular%2C%20ember%2C%20knockout%2C%20react&date=1%2F2011%2055m&cmpt=q&tz=Etc%2FGMT-2) to build dynamic web apps it's definitely worth investing the time.
AngularJS is created by Google and is described on the AngularJS website as follows:

> AngularJS is a structural framework for dynamic web apps. It lets you use HTML as your template language and lets you extend HTML's syntax to express your application's components clearly and succinctly. Angular's data binding and dependency injection eliminate much of the code you would otherwise have to write.

Here are some resources I recommend:

* [Official AngularJS site](https://angularjs.org/) and especially the [tutorial](https://docs.angularjs.org/tutorial) (really great)
* Overview of [AngularJS learning materials on GitHub](https://github.com/jmcunningham/AngularJS-Learning)
* Videos
	* ... on [Pluralsight](http://www.pluralsight.com/) (you need an account)
	* ... on [egghead.io](https://egghead.io/) (most of the basic videos are freely accessible)

