---
title: "The AngularJS Way: Summary and Why Using AngularJS"
draft: false
---

<!-- toc -->

## Why using AngularJS?
You might ask yourself now why you should learn how to use a new framework "just" to implement AngularJS based visualization extensions for Qlik Sense.
It is certainly up to you, I wouldn't say that the one or the other approach is better.

Here are some reasons why I have fully adopted this approach:

* It makes data-binding much easier
* Especially when writing more complex and larger Qlik Sense visualization extensions it helps you to keep your code organized and it reduces the dependencies, so maintaining a larger code-base is much, much easier.
* As soon as you start working with AngularJS you'll understand much better what's going on in the Qlik Sense client.
* It's just fun learning the most popular framework to build web apps out there

## Learn by examples
Much better than any tutorial is to review existing solutions and their code, here's a collection of visualization extensions using the AngularJS approach:

* [AngularChart: Official AngularJS example of the Qlik Sense developer help](http://help.qlik.com/sense/2.0/en-us/developer/Subsystems/Extensions/Content/Examples/angular-chart-extension-example.htm)
* [sense-on-off-switch](https://github.com/stefanwalther/sense-on-off-switch)
* [sense-media-box](https://github.com/stefanwalther/sense-media-box)
* [sense-themable-kpi-tile](https://github.com/stefanwalther/sense-themable-kpi-tile)
* [sense-range-slider](https://github.com/stefanwalther/sense-range-slider)
* [sense-funnel](https://github.com/stefanwalther/sense-funnel)
* [sense-qr-code](https://github.com/stefanwalther/sense-qr-code)