---
title: Allowed Mime types in Qlik Sense 2.1.1
draft: false
---

Qlik Sense 2.1.1 allows and extension to contain the following Mime types (file extensions):

**How to read the list below**:
- Every line contains four fields, delimited with a semi-colon
- 1st field: file extension or list of file extensions, delimited with a colon
- 2nd field: Mime type
- 3rd field: Additional header
- 4th field: Whether the Mime type is binary or not

```text
rtx;text/richtext;;false
xpw,xpx;application/vnd.intercon.formnet;;false
dxp;application/vnd.spotfire.dxp;;false
c4g,c4d,c4f,c4p,c4u;application/vnd.clonk.c4group;;false
joda;application/vnd.joost.joda-archive;;false
viv;video/vnd.vivo;;true
kmz;application/vnd.google-earth.kmz;;false
mc1;application/vnd.medcalcdata;;false
irm;application/vnd.ibm.rights-management;;false
spf;application/vnd.yamaha.smaf-phrase;;false
sv4cpio;application/x-sv4cpio;;false
x3db,x3dbz;model/x3d+binary;;false
oa3;application/vnd.fujitsu.oasys3;;false
xlsm;application/vnd.ms-excel.sheet.macroenabled.12;;false
ppt,pps,pot;application/vnd.ms-powerpoint;;false
ief;image/ief;;true
vob;video/x-ms-vob;;true
sse;application/vnd.kodak-descriptor;;false
tga;image/x-tga;;true
sfs;application/vnd.spotfire.sfs;;false
ami;application/vnd.amiga.ami;;false
afp,listafp,list3820;application/vnd.ibm.modcap;;false
utz;application/vnd.uiq.theme;;false
webm;video/webm;;true
xhtml,xht;application/xhtml+xml;;false
slt;application/vnd.epson.salt;;false
uvu,uvvu;video/vnd.uvvu.mp4;;true
cab;application/vnd.ms-cab-compressed;;false
z1,z2,z3,z4,z5,z6,z7,z8;application/x-zmachine;;false
tsd;application/timestamped-data;;false
nsf;application/vnd.lotus-notes;;false
dvi;application/x-dvi;;false
cmc;application/vnd.cosmocaller;;false
odi;application/vnd.oasis.opendocument.image;;false
xwd;image/x-xwindowdump;;true
oxt;application/vnd.openofficeorg.extension;;false
sv4crc;application/x-sv4crc;;false
der,crt;application/x-x509-ca-cert;;false
wtb;application/vnd.webturbo;;false
wg;application/vnd.pmi.widget;;false
cbr,cba,cbt,cbz,cb7;application/x-cbr;;false
davmount;application/davmount+xml;;false
xsm;application/vnd.syncml+xml;;false
sus,susp;application/vnd.sus-calendar;;false
hpid;application/vnd.hp-hpid;;false
org;application/vnd.lotus-organizer;;false
cdbcmsg;application/vnd.contact.cmsg;;false
wpl;application/vnd.ms-wpl;;false
ait;application/vnd.dvb.ait;;false
dfac;application/vnd.dreamfactory;;false
xdp;application/vnd.adobe.xdp+xml;;false
ggb;application/vnd.geogebra.file;;false
ext;application/vnd.novadigm.ext;;false
gnumeric;application/x-gnumeric;;false
lasxml;application/vnd.las.las+xml;;false
odp;application/vnd.oasis.opendocument.presentation;;false
mny;application/x-msmoney;;false
hpgl;application/vnd.hp-hpgl;;false
spq;application/scvp-vp-request;;false
wad;application/x-doom;;false
tcl;application/x-tcl;;false
json,qext,qros;application/json;charset=utf-8;;false
mxf;application/mxf;;false
css;text/css;charset=utf-8;;false
rp9;application/vnd.cloanto.rp9;;false
wmlsc;application/vnd.wap.wmlscriptc;;false
sxc;application/vnd.sun.xml.calc;;false
sub;text/vnd.dvb.subtitle;;false
apr;application/vnd.lotus-approach;;false
scurl;text/vnd.curl.scurl;;false
gca;application/x-gca-compressed;;false
tex;application/x-tex;;false
mcd;application/vnd.mcd;;false
stk;application/hyperstudio;;false
qxd,qxt,qwd,qwt,qxl,qxb;application/vnd.quark.quarkxpress;;false
igm;application/vnd.insors.igm;;false
xif;image/vnd.xiff;;true
xo;application/vnd.olpc-sugar;;false
tei,teicorpus;application/tei+xml;;false
csml;chemical/x-csml;;false
mpeg,mpg,mpe,m1v,m2v;video/mpeg;;true
sdc;application/vnd.stardivision.calc;;false
webp;image/webp;;true
vcg;application/vnd.groove-vcard;;false
rsd;application/rsd+xml;;false
kia;application/vnd.kidspiration;;false
pgp;application/pgp-encrypted;;false
g3w;application/vnd.geospace;;false
ssf;application/vnd.epson.ssf;;false
igs,iges;model/iges;;false
pbd;application/vnd.powerbuilder6;;false
pcx;image/x-pcx;;true
see;application/vnd.seemail;;false
pwn;application/vnd.3m.post-it-notes;;false
g2w;application/vnd.geoplan;;false
rtf;application/rtf;;false
rmvb;application/vnd.rn-realmedia-vbr;;false
msl;application/vnd.mobius.msl;;false
cdkey;application/vnd.mediastation.cdkey;;false
umj;application/vnd.umajin;;false
pclxl;application/vnd.hp-pclxl;;false
dmg;application/x-apple-diskimage;;false
pbm;image/x-portable-bitmap;;true
opml;text/x-opml;;false
tsv;text/tab-separated-values;;false
eot;application/vnd.ms-fontobject;;true
atx;application/vnd.antix.game-component;;false
ice;x-conference/x-cooltalk;;false
atomcat;application/atomcat+xml;;false
odf;application/vnd.oasis.opendocument.formula;;false
mfm;application/vnd.mfmp;;false
pre;application/vnd.lotus-freelance;;false
sdkm,sdkd;application/vnd.solent.sdkm+xml;;false
mka;audio/x-matroska;;true
box;application/vnd.previewsystems.box;;false
mqy;application/vnd.mobius.mqy;;false
esf;application/vnd.epson.esf;;false
otf;application/x-font-otf;;false
i2g;application/vnd.intergeo;;false
wsdl;application/wsdl+xml;;false
bdm;application/vnd.syncml.dm+wbxml;;false
qps;application/vnd.publishare-delta-tree;;false
m3u;audio/x-mpegurl;;true
mlp;application/vnd.dolby.mlp;;false
sfv;text/x-sfv;;false
eml,mime;message/rfc822;;false
rar;application/x-rar-compressed;;false
uvz,uvvz;application/vnd.dece.zip;;false
xls,xlm,xla,xlc,xlt,xlw;application/vnd.ms-excel;;false
esa;application/vnd.osgi.subsystem;;false
qbo;application/vnd.intu.qbo;;false
bin,dms,lrf,mar,so,dist,distz,pkg,bpk,dump,elc,deploy;application/octet-stream;;false
wmlc;application/vnd.wap.wmlc;;false
flx;text/vnd.fmi.flexstor;;false
prc,mobi;application/x-mobipocket-ebook;;false
java;text/x-java-source;;false
avi;video/x-msvideo;;true
wbxml;application/vnd.wap.wbxml;;false
rpst;application/vnd.nokia.radio-preset;;false
mid,midi,kar,rmi;audio/midi;;true
mbk;application/vnd.mobius.mbk;;false
pcl;application/vnd.hp-pcl;;false
kpxx;application/vnd.ds-keypoint;;false
wm;video/x-ms-wm;;true
fe_launch;application/vnd.denovo.fcselayout-link;;false
arc;application/x-freearc;;false
xpr;application/vnd.is-xpr;;false
rif;application/reginfo+xml;;false
sti;application/vnd.sun.xml.impress.template;;false
ktz,ktr;application/vnd.kahootz;;false
irp;application/vnd.irepository.package+xml;;false
docx;application/vnd.openxmlformats-officedocument.wordprocessingml.document;;false
hvp;application/vnd.yamaha.hv-voice;;false
dtshd;audio/vnd.dts.hd;;true
cod;application/vnd.rim.cod;;false
sxw;application/vnd.sun.xml.writer;;false
mif;application/vnd.mif;;false
dd2;application/vnd.oma.dd2+xml;;false
musicxml;application/vnd.recordare.musicxml+xml;;false
iota;application/vnd.astraea-software.iota;;false
dpg;application/vnd.dpgraph;;false
mscml;application/mediaservercontrol+xml;;false
gqf,gqs;application/vnd.grafeq;;false
semd;application/vnd.semd;;false
h264;video/h264;;true
jam;application/vnd.jam;;false
f,for,f77,f90;text/x-fortran;;false
ecelp7470;audio/vnd.nuera.ecelp7470;;true
sxi;application/vnd.sun.xml.impress;;false
ivp;application/vnd.immervision-ivp;;false
nfo;text/x-nfo;;false
es3,et3;application/vnd.eszigno3+xml;;false
wml;text/vnd.wap.wml;;false
lvp;audio/vnd.lucent.voice;;true
ecma;application/ecmascript;;false
zip;application/zip;;false
ipk;application/vnd.shana.informed.package;;false
daf;application/vnd.mobius.daf;;false
gdl;model/vnd.gdl;;false
cdmic;application/cdmi-container;;false
ai,eps,ps;application/postscript;;false
jar;application/java-archive;;false
cii;application/vnd.anser-web-certificate-issue-initiation;;false
clkp;application/vnd.crick.clicker.palette;;false
blb,blorb;application/x-blorb;;false
mts;model/vnd.mts;;false
cfs;application/x-cfs-compressed;;false
wgt;application/widget;;false
portpkg;application/vnd.macports.portpkg;;false
wmf,wmz,emf,emz;application/x-msmetafile;;false
igx;application/vnd.micrografx.igx;;false
tra;application/vnd.trueapp;;false
psb;application/vnd.3gpp.pic-bw-small;;false
fh,fhc,fh4,fh5,fh7;image/x-freehand;;true
mkv,mk3d,mks;video/x-matroska;;true
gramps;application/x-gramps-xml;;false
plb;application/vnd.3gpp.pic-bw-large;;false
onetoc,onetoc2,onetmp,onepkg;application/onenote;;false
csh;application/x-csh;;false
ecelp4800;audio/vnd.nuera.ecelp4800;;true
odm;application/vnd.oasis.opendocument.text-master;;false
c11amc;application/vnd.cluetrust.cartomobile-config;;false
acu;application/vnd.acucobol;;false
abw;application/x-abiword;;false
rm;application/vnd.rn-realmedia;;false
flo;application/vnd.micrografx.flo;;false
n-gage;application/vnd.nokia.n-gage.symbian.install;;false
geo;application/vnd.dynageo;;false
ecelp9600;audio/vnd.nuera.ecelp9600;;true
caf;audio/x-caf;;true
nnd;application/vnd.noblenet-directory;;false
qam;application/vnd.epson.quickanime;;false
srx;application/sparql-results+xml;;false
zmm;application/vnd.handheld-entertainment+xml;;false
xfdf;application/vnd.adobe.xfdf;;false
iif;application/vnd.shana.informed.interchange;;false
adp;audio/adpcm;;true
ltf;application/vnd.frogans.ltf;;false
x3dv,x3dvz;model/x3d+vrml;;false
ifm;application/vnd.shana.informed.formdata;;false
gam;application/x-tads;;false
ez;application/andrew-inset;;false
nnw;application/vnd.noblenet-web;;false
prf;application/pics-rules;;false
oa2;application/vnd.fujitsu.oasys2;;false
pkipath;application/pkix-pkipath;;false
omdoc;application/omdoc+xml;;false
plc;application/vnd.mobius.plc;;false
rld;application/resource-lists-diff+xml;;false
jpgv;video/jpeg;;true
odft;application/vnd.oasis.opendocument.formula-template;;false
rs;application/rls-services+xml;;false
cdmiq;application/cdmi-queue;;false
html,htm;text/html;charset=utf-8;X-UA-Compatible:IE=edge;false
azf;application/vnd.airzip.filesecure.azf;;false
wmv;video/x-ms-wmv;;true
yang;application/yang;;false
swf;application/x-shockwave-flash;;false
pic,pct;image/x-pict;;true
t3;application/x-t3vm-image;;false
wmls;text/vnd.wap.wmlscript;;false
3g2;video/3gpp2;;true
etx;text/x-setext;;false
asc,sig;application/pgp-signature;;false
sgml,sgm;text/sgml;;false
tfi;application/thraud+xml;;false
wqd;application/vnd.wqd;;false
cil;application/vnd.ms-artgalry;;false
mods;application/mods+xml;;false
oti;application/vnd.oasis.opendocument.image-template;;false
xar;application/vnd.xara;;false
gsf;application/x-font-ghostscript;;false
potx;application/vnd.openxmlformats-officedocument.presentationml.template;;false
msty;application/vnd.muvee.style;;false
azw;application/vnd.amazon.ebook;;false
aso;application/vnd.accpac.simply.aso;;false
x3d,x3dz;model/x3d+xml;;false
mpy;application/vnd.ibm.minipay;;false
pgm;image/x-portable-graymap;;true
src;application/x-wais-source;;false
dxf;image/vnd.dxf;;true
ez2;application/vnd.ezpix-album;;false
xlf;application/x-xliff+xml;;false
ufd,ufdl;application/vnd.ufdl;;false
ivu;application/vnd.immervision-ivu;;false
xaml;application/xaml+xml;;false
lostxml;application/lost+xml;;false
nbp;application/vnd.wolfram.player;;false
scm;application/vnd.lotus-screencam;;false
ssdl;application/ssdl+xml;;false
rlc;image/vnd.fujixerox.edmics-rlc;;true
msh,mesh,silo;model/mesh;;false
pcap,cap,dmp;application/vnd.tcpdump.pcap;;false
ogx;application/ogg;;false
wpd;application/vnd.wordperfect;;false
pya;audio/vnd.ms-playready.media.pya;;true
doc,dot;application/msword;;false
gtar;application/x-gtar;;false
vtu;model/vnd.vtu;;false
rss;application/rss+xml;;false
xbm;image/x-xbitmap;;true
tar;application/x-tar;;false
htke;application/vnd.kenameaapp;;false
kon;application/vnd.kde.kontour;;false
crd;application/x-mscardfile;;false
gxt;application/vnd.geonext;;false
sda;application/vnd.stardivision.draw;;false
bh2;application/vnd.fujitsu.oasysprs;;false
atomsvc;application/atomsvc+xml;;false
bmi;application/vnd.bmi;;false
chat;application/x-chat;;false
msf;application/vnd.epson.msf;;false
ulx;application/x-glulx;;false
tpl;application/vnd.groove-tool-template;;false
eol;audio/vnd.digital-winds;;true
setpay;application/set-payment-initiation;;false
dssc;application/dssc+der;;false
aif,aiff,aifc;audio/x-aiff;;true
gtw;model/vnd.gtw;;false
xps;application/vnd.ms-xpsdocument;;false
sh;application/x-sh;;false
7z;application/x-7z-compressed;;false
iso;application/x-iso9660-image;;false
teacher;application/vnd.smart.teacher;;false
mpc;application/vnd.mophun.certificate;;false
odb;application/vnd.oasis.opendocument.database;;false
sru;application/sru+xml;;false
tpt;application/vnd.trid.tpt;;false
sgl;application/vnd.stardivision.writer-global;;false
p7r;application/x-pkcs7-certreqresp;;false
mp4s;application/mp4;;false
wmd;application/x-ms-wmd;;false
oxps;application/oxps;;false
bdf;application/x-font-bdf;;false
curl;text/vnd.curl;;false
dgc;application/x-dgc-compressed;;false
osf;application/vnd.yamaha.openscoreformat;;false
sdw,vor;application/vnd.stardivision.writer;;false
uvi,uvvi,uvg,uvvg;image/vnd.dece.graphic;;true
nml;application/vnd.enliven;;false
fcs;application/vnd.isac.fcs;;false
spot;text/vnd.in3d.spot;;false
fsc;application/vnd.fsc.weblaunch;;false
xbap;application/x-ms-xbap;;false
plf;application/vnd.pocketlearn;;false
m4v;video/x-m4v;;true
cu;application/cu-seeme;;false
pvb;application/vnd.3gpp.pic-bw-var;;false
wax;audio/x-ms-wax;;true
m21,mp21;application/mp21;;false
mag;application/vnd.ecowin.chart;;false
fnc;application/vnd.frogans.fnc;;false
potm;application/vnd.ms-powerpoint.template.macroenabled.12;;false
torrent;application/x-bittorrent;;false
dis;application/vnd.mobius.dis;;false
scq;application/scvp-cv-request;;false
gbr;application/rpki-ghostbusters;;false
wrl,vrml;model/vrml;;false
jsonml;application/jsonml+json;;false
dcurl;text/vnd.curl.dcurl;;false
acc;application/vnd.americandynamics.acc;;false
kpr,kpt;application/vnd.kde.kpresenter;;false
uvp,uvvp;video/vnd.dece.pd;;true
sema;application/vnd.sema;;false
icc,icm;application/vnd.iccprofile;;false
evy;application/x-envoy;;false
uvm,uvvm;video/vnd.dece.mobile;;true
txd;application/vnd.genomatix.tuxedo;;false
spl;application/x-futuresplash;;false
cdmia;application/cdmi-capability;;false
pptm;application/vnd.ms-powerpoint.presentation.macroenabled.12;;false
mvb,m13,m14;application/x-msmediaview;;false
cpio;application/x-cpio;;false
setreg;application/set-registration-initiation;;false
rdf;application/rdf+xml;;false
txt,text,conf,def,list,log,in,license;text/plain;charset=utf-8;;false
cdmid;application/cdmi-domain;;false
texinfo,texi;application/x-texinfo;;false
xslt;application/xslt+xml;;false
mpm;application/vnd.blueice.multipass;;false
flac;audio/x-flac;;true
sxg;application/vnd.sun.xml.writer.global;;false
gim;application/vnd.groove-identity-message;;false
mxs;application/vnd.triscape.mxs;;false
p7b,spc;application/x-pkcs7-certificates;;false
ris;application/x-research-info-systems;;false
pml;application/vnd.ctc-posml;;false
qfx;application/vnd.intu.qfx;;false
ods;application/vnd.oasis.opendocument.spreadsheet;;false
thmx;application/vnd.ms-officetheme;;false
gpx;application/gpx+xml;;false
ftc;application/vnd.fluxtime.clip;;false
clp;application/x-msclip;;false
bed;application/vnd.realvnc.bed;;false
p7s;application/pkcs7-signature;;false
dvb;video/vnd.dvb.file;;true
ei6;application/vnd.pg.osasli;;false
wmx;video/x-ms-wmx;;true
flw;application/vnd.kde.kivio;;false
ggt;application/vnd.geogebra.tool;;false
txf;application/vnd.mobius.txf;;false
p8;application/pkcs8;;false
png;image/png;;true
ics,ifb;text/calendar;;false
aac;audio/x-aac;;true
clkx;application/vnd.crick.clicker;;false
jnlp;application/x-java-jnlp-file;;false
dae;model/vnd.collada+xml;;false
cmx;image/x-cmx;;true
wbs;application/vnd.criticaltools.wbs+xml;;false
ddd;application/vnd.fujixerox.ddd;;false
ims;application/vnd.ms-ims;;false
pdf;application/pdf;;false
pnm;image/x-portable-anymap;;true
str;application/vnd.pg.format;;false
lrm;application/vnd.ms-lrm;;false
azs;application/vnd.airzip.filesecure.azs;;false
h261;video/h261;;true
nsc;application/x-conference;;false
mads;application/mads+xml;;false
xfdl;application/vnd.xfdl;;false
dtd;application/xml-dtd;;false
bcpio;application/x-bcpio;;false
deb,udeb;application/x-debian-package;;false
mgp;application/vnd.osgeo.mapguide.package;;false
tao;application/vnd.tao.intent-module-archive;;false
tcap;application/vnd.3gpp2.tcap;;false
weba;audio/webm;;true
xltm;application/vnd.ms-excel.template.macroenabled.12;;false
n3;text/n3;;false
xml,xsl;application/xml;;false
pdb,pqa,oprc;application/vnd.palm;;false
sdd;application/vnd.stardivision.impress;;false
scs;application/scvp-cv-response;;false
car;application/vnd.curl.car;;false
uvx,uvvx;application/vnd.dece.unspecified;;false
aep;application/vnd.audiograph;;false
odg;application/vnd.oasis.opendocument.graphics;;false
vxml;application/voicexml+xml;;false
ppam;application/vnd.ms-powerpoint.addin.macroenabled.12;;false
mp4,mp4v,mpg4;video/mp4;;true
lwp;application/vnd.lotus-wordpro;;false
xdw;application/vnd.fujixerox.docuworks;;false
fxp,fxpl;application/vnd.adobe.fxp;;false
wri;application/x-mswrite;;false
mmr;image/vnd.fujixerox.edmics-mmr;;true
unityweb;application/vnd.unity;;false
vis;application/vnd.visionary;;false
clkw;application/vnd.crick.clicker.wordbank;;false
eva;application/x-eva;;false
aam;application/x-authorware-map;;false
edx;application/vnd.novadigm.edx;;false
rpss;application/vnd.nokia.radio-presets;;false
mdb;application/x-msaccess;;false
dna;application/vnd.dna;;false
psd;image/vnd.adobe.photoshop;;true
gtm;application/vnd.groove-tool-message;;false
st;application/vnd.sailingtracker.track;;false
seed,dataless;application/vnd.fdsn.seed;;false
lzh,lha;application/x-lzh-compressed;;false
cmp;application/vnd.yellowriver-custom-menu;;false
mseq;application/vnd.mseq;;false
smf;application/vnd.stardivision.math;;false
xpm;image/x-xpixmap;;true
mseed;application/vnd.fdsn.mseed;;false
xlam;application/vnd.ms-excel.addin.macroenabled.12;;false
latex;application/x-latex;;false
sbml;application/sbml+xml;;false
zaz;application/vnd.zzazz.deck+xml;;false
cmdf;chemical/x-cmdf;;false
edm;application/vnd.novadigm.edm;;false
p12,pfx;application/x-pkcs12;;false
docm;application/vnd.ms-word.document.macroenabled.12;;false
twd,twds;application/vnd.simtech-mindmapper;;false
vcd;application/x-cdlink;;false
vsd,vst,vss,vsw;application/vnd.visio;;false
xdm;application/vnd.syncml.dm+xml;;false
les;application/vnd.hhe.lesson-player;;false
dir,dcr,dxr,cst,cct,cxt,w3d,fgd,swa;application/x-director;;false
sdp;application/sdp;;false
svg,svgz;image/svg+xml;charset=utf-8;;false
flv;video/x-flv;;true
ots;application/vnd.oasis.opendocument.spreadsheet-template;;false
fbs;image/vnd.fastbidsheet;;true
stw;application/vnd.sun.xml.writer.template;;false
xltx;application/vnd.openxmlformats-officedocument.spreadsheetml.template;;false
smi,smil;application/smil+xml;;false
pgn;application/x-chess-pgn;;false
ncx;application/x-dtbncx+xml;;false
snf;application/x-font-snf;;false
csp;application/vnd.commonspace;;false
rdz;application/vnd.data-vision.rdz;;false
mbox;application/mbox;;false
std;application/vnd.sun.xml.draw.template;;false
igl;application/vnd.igloader;;false
pub;application/x-mspublisher;;false
dtb;application/x-dtbook+xml;;false
oda;application/oda;;false
sxm;application/vnd.sun.xml.math;;false
svd;application/vnd.svd;;false
pfa,pfb,pfm,afm;application/x-font-type1;;false
ez3;application/vnd.ezpix-package;;false
cpt;application/mac-compactpro;;false
mie;application/x-mie;;false
rq;application/sparql-query;;false
p7m,p7c;application/pkcs7-mime;;false
xop;application/xop+xml;;false
kml;application/vnd.google-earth.kml+xml;;false
ace;application/x-ace-compressed;;false
lbe;application/vnd.llamagraphics.life-balance.exchange+xml;;false
s,asm;text/x-asm;;false
ssml;application/ssml+xml;;false
air;application/vnd.adobe.air-application-installer-package+zip;;false
gxf;application/gxf;;false
xdf;application/xcap-diff+xml;;false
otg;application/vnd.oasis.opendocument.graphics-template;;false
ksp;application/vnd.kde.kspread;;false
ppd;application/vnd.cups-ppd;;false
semf;application/vnd.semf;;false
class;application/java-vm;;false
sitx;application/x-stuffitx;;false
hvs;application/vnd.yamaha.hv-script;;false
wma;audio/x-ms-wma;;true
meta4;application/metalink4+xml;;false
wav;audio/x-wav;;true
xdssc;application/dssc+xml;;false
emma;application/emma+xml;;false
s3m;audio/s3m;;true
karbon;application/vnd.kde.karbon;;false
ghf;application/vnd.groove-help;;false
xyz;chemical/x-xyz;;false
ott;application/vnd.oasis.opendocument.text-template;;false
dotx;application/vnd.openxmlformats-officedocument.wordprocessingml.template;;false
wdp;image/vnd.ms-photo;;true
t,tr,roff,man,me,ms;text/troff;;false
p,pas;text/x-pascal;;false
mpkg;application/vnd.apple.installer+xml;;false
mwf;application/vnd.mfer;;false
psf;application/x-font-linux-psf;;false
dwf;model/vnd.dwf;;false
odt;application/vnd.oasis.opendocument.text;;false
xz;application/x-xz;;false
dp;application/vnd.osgi.dp;;false
pskcxml;application/pskc+xml;;false
gv;text/vnd.graphviz;;false
asf,asx;video/x-ms-asf;;true
hdf;application/x-hdf;;false
mpga,mp2,mp2a,mp3,m2a,m3a;audio/mpeg;;true
jad;text/vnd.sun.j2me.app-descriptor;;false
spp;application/scvp-vp-response;;false
sil;audio/silk;;true
fly;text/vnd.fly;;false
xenc;application/xenc+xml;;false
hvd;application/vnd.yamaha.hv-dic;;false
mathml;application/mathml+xml;;false
mpp,mpt;application/vnd.ms-project;;false
uvs,uvvs;video/vnd.dece.sd;;true
mp4a;audio/mp4;;true
fig;application/x-xfig;;false
exi;application/exi;;false
sgi;image/sgi;;true
xer;application/patch-ops-error+xml;;false
cml;chemical/x-cml;;false
cer;application/pkix-cert;;false
fcdt;application/vnd.adobe.formscentral.fcdt;;false
gph;application/vnd.flographit;;false
c,cc,cxx,cpp,h,hh,dic;text/x-c;;false
dwg;image/vnd.dwg;;true
shf;application/shf+xml;;false
uri,uris,urls;text/uri-list;;false
dotm;application/vnd.ms-word.template.macroenabled.12;;false
jpeg,jpg,jpe;image/jpeg;;true
kwd,kwt;application/vnd.kde.kword;;false
uvf,uvvf,uvd,uvvd;application/vnd.dece.data;;false
chm;application/vnd.ms-htmlhelp;;false
hqx;application/mac-binhex40;;false
ma,nb,mb;application/mathematica;;false
ahead;application/vnd.ahead.space;;false
fpx;image/vnd.fpx;;true
atom;application/atom+xml;;false
mets;application/mets+xml;;false
rms;application/vnd.jcp.javame.midlet-rms;;false
aw;application/applixware;;false
skp,skd,skt,skm;application/vnd.koan;;false
sldm;application/vnd.ms-powerpoint.slide.macroenabled.12;;false
exe,dll,com,bat,msi;application/x-msdownload;;false
jlt;application/vnd.hp-jlyt;;false
oga,ogg,spx;audio/ogg;;true
mgz;application/vnd.proteus.magazine;;false
cla;application/vnd.claymore;;false
grxml;application/srgs+xml;;false
wbmp;image/vnd.wap.wbmp;;true
rcprofile;application/vnd.ipunplugged.rcprofile;;false
3gp;video/3gpp;;true
g3;image/g3fax;;true
oas;application/vnd.fujitsu.oasys;;false
vsf;application/vnd.vsf;;false
lbd;application/vnd.llamagraphics.life-balance.desktop;;false
vcard;text/vcard;;false
mrcx;application/marcxml+xml;;false
nlu;application/vnd.neurolanguage.nlu;;false
otp;application/vnd.oasis.opendocument.presentation-template;;false
lnk;application/x-ms-shortcut;;false
tiff,tif;image/tiff;;true
ttl;text/turtle;;false
ipfix;application/ipfix;;false
wbl;text/x-qlik-workbench;;false
metalink;application/metalink+xml;;false
aab,x32,u32,vox;application/x-authorware-bin;;false
imp;application/vnd.accpac.simply.imp;;false
ppsm;application/vnd.ms-powerpoint.slideshow.macroenabled.12;;false
wspolicy;application/wspolicy+xml;;false
dart;application/vnd.dart;;false
cif;chemical/x-cif;;false
oth;application/vnd.oasis.opendocument.text-web;;false
sit;application/x-stuffit;;false
mxl;application/vnd.recordare.musicxml;;false
ustar;application/x-ustar;;false
rmp;audio/x-pn-realaudio-plugin;;true
tmo;application/vnd.tmobile-livetv;;false
otc;application/vnd.oasis.opendocument.chart-template;;false
rep;application/vnd.businessobjects;;false
ptid;application/vnd.pvi.ptid1;;false
ser;application/java-serialized-object;;false
fli;video/x-fli;;true
123;application/vnd.lotus-1-2-3;;false
opf;application/oebps-package+xml;;false
au,snd;audio/basic;;true
xlsx;application/vnd.openxmlformats-officedocument.spreadsheetml.sheet;;false
mmf;application/vnd.smaf;;false
movie;video/x-sgi-movie;;true
woff;application/x-font-woff;;true
tfm;application/x-tex-tfm;;false
hps;application/vnd.hp-hps;;false
gex,gre;application/vnd.geometry-explorer;;false
ink,inkml;application/inkml+xml;;false
qt,mov;video/quicktime;;true
sm;application/vnd.stepmania.stepchart;;false
nzb;application/x-nzb;;false
ttf,ttc;font/truetype;;true
gram;application/srgs;;false
sis,sisx;application/vnd.symbian.install;;false
atc,acutc;application/vnd.acucorp;;false
vcs;text/x-vcalendar;;false
obd;application/x-msbinder;;false
svc;application/vnd.dvb.service;;false
ogv;video/ogg;;true
xbd;application/vnd.fujixerox.docuworks.binder;;false
js;application/javascript;charset=utf-8;;false
fvt;video/vnd.fvt;;true
ppsx;application/vnd.openxmlformats-officedocument.presentationml.slideshow;;false
bz;application/x-bzip;;false
fdf;application/vnd.fdf;;false
stl;application/vnd.ms-pki.stl;;false
ac;application/pkix-attr-cert;;false
csv;text/csv;;false
roa;application/rpki-roa;;false
fm,frame,maker,book;application/vnd.framemaker;;false
sfd-hdstx;application/vnd.hydrostatix.sof-data;;false
cdmio;application/cdmi-object;;false
pyv;video/vnd.ms-playready.media.pyv;;true
gac;application/vnd.groove-account;;false
ras;image/x-cmu-raster;;true
clkk;application/vnd.crick.clicker.keyboard;;false
kfo;application/vnd.kde.kformula;;false
fst;image/vnd.fst;;true
pki;application/pkixcmp;;false
uvv,uvvv;video/vnd.dece.video;;true
stc;application/vnd.sun.xml.calc.template;;false
uvh,uvvh;video/vnd.dece.hd;;true
install;application/x-install-instructions;;false
sql;application/x-sql;;false
itp;application/vnd.shana.informed.formtemplate;;false
xpl;application/xproc+xml;;false
xspf;application/xspf+xml;;false
ppm;image/x-portable-pixmap;;true
ram,ra;audio/x-pn-realaudio;;true
grv;application/vnd.groove-injector;;false
dbk;application/docbook+xml;;false
xul;application/vnd.mozilla.xul+xml;;false
fti;application/vnd.anser-web-funds-transfer-initiation;;false
cgm;image/cgm;;true
smv;video/x-smv;;true
mmd;application/vnd.chipnuts.karaoke-mmd;;false
mdi;image/vnd.ms-modi;;true
ngdat;application/vnd.nokia.n-gage.data;;false
vcx;application/vnd.vcx;;false
3ds;image/x-3ds;;true
obj;application/x-tgif;;false
h263;video/h263;;true
wps,wks,wcm,wdb;application/vnd.ms-works;;false
gif;image/gif;;true
dra;audio/vnd.dra;;true
cat;application/vnd.ms-pki.seccat;;false
ccxml;application/ccxml+xml;;false
apk;application/vnd.android.package-archive;;false
gml;application/gml+xml;;false
epub;application/epub+zip;;false
appcache;text/cache-manifest;;false
dsc;text/prs.lines.tag;;false
pls;application/pls+xml;;false
pfr;application/font-tdpfr;;false
ntf,nitf;application/vnd.nitf;;false
uvt,uvvt;application/vnd.dece.ttml+xml;;false
srt;application/x-subrip;;false
sc;application/vnd.ibm.secure-container;;false
link66;application/vnd.route66.link66+xml;;false
paw;application/vnd.pawaafile;;false
nc,cdf;application/x-netcdf;;false
fzs;application/vnd.fuzzysheet;;false
hbci;application/vnd.hbci;;false
jpm,jpgm;video/jpm;;true
mft;application/rpki-manifest;;false
zir,zirz;application/vnd.zul;;false
cdx;chemical/x-cdx;;false
scd;application/x-msschedule;;false
mj2,mjp2;video/mj2;;true
cww;application/prs.cww;;false
saf;application/vnd.yamaha.smaf-audio;;false
uoml;application/vnd.uoml+xml;;false
mus;application/vnd.musician;;false
application;application/x-ms-application;;false
pcf;application/x-font-pcf;;false
hlp;application/winhlp;;false
chrt;application/vnd.kde.kchart;;false
rip;audio/vnd.rip;;true
mcurl;text/vnd.curl.mcurl;;false
stf;application/vnd.wt.stf;;false
xap;application/x-silverlight-app;;false
3dml;text/vnd.in3d.3dml;;false
xlsb;application/vnd.ms-excel.sheet.binary.macroenabled.12;;false
taglet;application/vnd.mynfc;;false
p10;application/pkcs10;;false
mpn;application/vnd.mophun.application;;false
sid;image/x-mrsid-image;;true
jisp;application/vnd.jisp;;false
aas;application/x-authorware-seg;;false
bz2,boz;application/x-bzip2;;false
nns;application/vnd.noblenet-sealer;;false
osfpvg;application/vnd.yamaha.openscoreformat.osfpvg+xml;;false
m3u8;application/vnd.apple.mpegurl;;false
djvu,djv;image/vnd.djvu;;true
mrc;application/marc;;false
uva,uvva;audio/vnd.dece.audio;;true
pcurl;application/vnd.curl.pcurl;;false
btif;image/prs.btif;;true
efif;application/vnd.picsel;;false
cdy;application/vnd.cinderella;;false
f4v;video/x-f4v;;true
mxu,m4u;video/vnd.mpegurl;;true
mng;video/x-mng;;true
cryptonote;application/vnd.rig.cryptonote;;false
c11amz;application/vnd.cluetrust.cartomobile-config-pkg;;false
bmp;image/bmp;;true
ico;image/vnd.microsoft.icon;;true
npx;image/vnd.net-fpx;;true
rnc;application/relax-ng-compact-syntax;;false
yin;application/yin+xml;;false
vcf;text/x-vcard;;false
smzip;application/vnd.stepmania.package;;false
rl;application/resource-lists+xml;;false
res;application/x-dtbresource+xml;;false
fg5;application/vnd.fujitsu.oasysgp;;false
sldx;application/vnd.openxmlformats-officedocument.presentationml.slide;;false
sxd;application/vnd.sun.xml.draw;;false
wvx;video/x-ms-wvx;;true
odc;application/vnd.oasis.opendocument.chart;;false
rgb;image/x-rgb;;true
pptx;application/vnd.openxmlformats-officedocument.presentationml.presentation;;false
gmx;application/vnd.gmx;;false
uu;text/x-uuencode;;false
crl;application/pkix-crl;;false
xm;audio/xm;;true
hal;application/vnd.hal+xml;;false
mxml,xhvml,xvml,xvm;application/xv+xml;;false
swi;application/vnd.aristanetworks.swi;;false
clkt;application/vnd.crick.clicker.template;;false
trm;application/x-msterminal;;false
kne,knp;application/vnd.kinar;;false
ktx;image/ktx;;true
shar;application/x-shar;;false
dts;audio/vnd.dts;;true
xpi;application/x-xpinstall;;false
cdxml;application/vnd.chemdraw+xml;;false
```
